// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

// ---------------------------------------------------------------------------
// WARNING:
// Enable this ONLY if you are running your MySQL server on the SAME machine
// as your server, or on the same LAN. A failure to heed this warning can
// result in potential lag.
//
// To enable mysql admin action logging, change cm_mysql to 2 in clanmod.cfg
// ---------------------------------------------------------------------------

cm_mysql_host 		"127.0.0.1"	// MySQL Server
cm_mysql_user 		"clanmod"	// MySQL user
cm_mysql_passwd 	"changeme"	// MySQL password
cm_mysql_database 	"clanmod"	// MySQL database
cm_mysql_table_users    "cm_users"	// MySQL users table